INSTALLATION > Depuis le script

NuTyX 10.1 lshw, lspci ne fonctionne pas

(1/2) > >>

cubitux:
Quels paquets manquent-ils ?

Thierry:

--- Code: ---get pciutils
--- Fin du code ---

cubitux:
Bonjour, j'ai vu que je pouvais installer un nouveau kernel-lts, 4.14.23, c'est ce que j'ai fait.   Le Grub de Mint le trouve bien, mais depuis je n'ai plus aucun message à l'écran, donc impossible de démarrer.
J'avais déjà beaucoup de difficultés avec le 4.14.22, mais là c'est le black-out total
Quoi faire ?
(Lenovo Y700 Ideapad 64 bits)

Thierry:
Ben dis donc tu les collectionnes mon gars

Pour réparer, c'est possible:
- entrer via chroot (depuis ta Mint) avec install-nutyx -ec, tu remplaces sdX par ta partition qui contient ta NuTyX


--- Code: ---sudo bash

mount /dev/sdX /mnt/hd

bash install-nutyx -ec

pkgadd -u /var/lib/pkg/repo/base/kernel-lts/kernel-lts1519562577x86_64.cards.tar.xz
--- Fin du code ---
Ensuite TRES IMPORTANT, déactiver les mises à jour automatique:

--- Code: ---setup-nutyx -cU
--- Fin du code ---
Choisir <Non>

Ta NutyX devrait à nouveau fonctionner sur ton lenovo (si toute fois c'est ce kernel qui en est la cause

Tu peux sortir de la chroot

--- Code: ---exit
--- Fin du code ---

cubitux:
Merci de votre réponse ça re-fonctionne, c'est donc sûrement une histoire de kernel.
Est-il possible d'avoir une liste des commandes:    setup-nutyx -??
En fait j'utilise NuTyX pour comprendre comment fonctionne une Linux, c'est la seule distrib en français où on peut avoir accès à une telle documentation
Merci encore

Navigation

[0] Index des messages

[#] Page suivante

Utiliser la version classique